Subject: [JAGNUTS] New Members

From: "Bob" <[email-masked]>
Date: Fri, 9 Apr 2004 13:11:26 -0600

Two new members of our group this week - unbelievable I know, but I'm sure
they don't know yet what they are in for.

Alan in Saskatoon owns a '75 TR-6, a '69 MGB-GT, and a '71 stag.  Photos of
the first two are on the WebPages.  Alan also has a website - you can visit
it on the Members' WebPages link.  Some of you may remember Ian as he was
down for our Christmas brunch a year or two ago.

Ian in Regina owns an '84 XJ6.  Photos are pending, but it sounds like a
pretty nice auto.  We might not see him for coffee's as he is fairly busy
Sunday mornings, but I'm sure we'll get to see his car sooner than later.

Welcome Ian and Alan !
Bob
http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm